echo -----
tftp ${fdt_addr_r} script.bin
tftp ${kernel_addr_r} zImage
tftp ${ramdisk_addr_r} rootfs.cpio.uboot
echo -----
gpio set PL10
gpio set PG11
setenv machid 1029
setenv bootm_boot_mode sec
setenv bootargs "console=ttyS0,115200 rootwait cgroup_enable=memory swapaccount=1 sunxi_ve_mem_reserve=0 sunxi_g2d_mem_reserve=0 sunxi_no_mali_mem_reserve sunxi_fb_mem_reserve=16 panic=10 consoleblank=0 enforcing=0"
echo -----
fatload mmc 0 ${fdt_addr_r} script.bin
bootz ${kernel_addr_r} ${ramdisk_addr_r}
